List tool jobs
Authorization
ApiKeyAuth AuthorizationBearer <token>
API key from API Keys in the dashboard menu.
In: header
Query Parameters
tool?string
e.g. extract
status?string
Value in
- "pending"
- "running"
- "completed"
- "failed"
limit?integer
Range
value <= 100Default
20cursor?string
next_cursor from the previous page.
Response Body
application/json
application/json
curl -X GET "https://example.com/api/v1/tool_jobs"{ "tool_jobs": [ { "id": "string", "self": "string", "tool": "string", "status": "pending", "origin": "string", "data": {}, "result": {}, "error": "string", "code": "string", "credits_used": 0, "created_at": "2019-08-24T14:15:22Z", "started_at": "2019-08-24T14:15:22Z", "completed_at": "2019-08-24T14:15:22Z" } ], "next_cursor": "string"}